.PageInvestorsEventsPresentations .ModuleLocation {
    display: none;
    }
    .NewsReleases .RssLinkTopContainer a.ModuleViewAllLink {
    display: none;
    }
    .MediaRelationsLeftPane h1 + p {
    padding: 4px 0 2px 0;
    }
    .ModulePressReleaseDetails .ModuleBody ul {
    color: #535353 !important;
        line-height:24px;
    }
    .ModulePressReleaseDetails a span {
    color: #395775 !important;
    }
    .NormalBreadcrumb a.hide,
    .NormalBreadcrumb a.hide + span {
    display: none;
    }
    .ItemClass.ItemClassTermsofUse > span {
      display: none;
    }
    
    .ItemClassTermsofUse span.ErrorMessage {
        display: block;
    }
    .ItemClass.ItemClassTermsofUse {
      margin-top: 20px;
    }
    span.link:after {
      content: ' *';
      color: red;
    }
    span.link {
      /*color: blue;*/
      font-weight: bold;
    }
    .PageNewsroomLogos .PaneContent a {
      font-weight: initial;
    }
    p.sub1 {
      margin-left: 35px;
    }
    p.sub {
      margin-left: 10px;
    }
    
    .AnnualStatisticalReport a.XLSX {
        float: right;
        margin-right: 10px;
    }
    
    .CompanyTabs p {
        min-height: 160px;
    }
    
    .CompanyTabs li {
        margin-bottom: 20px;
    }
    
    .sustainFocus img {
      width: 181px;
      float: right;
      margin-left: 20px;
      margin-bottom: 20px;
    }
    .PageCorporateResponsibilitySustainableBusiness .Breadcrumb.NormalBreadcrumb {
    display:none;
    }
    .ModuleDownloadListWithTags.basic img {
        border: 1px solid #395775;
    }
    .ModuleDownloadListWithTags.basic .ModuleItemRow .ModuleFileSizeText {
        vertical-align: initial;
    }
    
    .CorpResp_dl-withThumb span.wrapSize {
        display: none;
    }
    
    .PagePaloVerdeTraining .ModuleDownloadListWithTags .ModuleYearNavContainer {
        display: none;
    }
    
    .PagePaloVerdeTraining .ModuleDownloadListWithTags .ModuleItemRow {
        padding-top: 0px;
        padding-bottom: 25px;
    }
    
    .proxyLink {
    padding-left: 15px;
    }
    a.proxyButton {
        padding: 10px;
        color: #fff;
        background-color: #395775;
        transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;
        -ms-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
    }
    a.proxyButton:hover {
        background-color: #233b56;
    }
    
    .PaneQ4Footer .MailingListListTable tr:first-child {
        display: inline-block;
    }
    .PaneQ4Footer .MailingListListTable > tbody > tr:first-child {
        display: none;
    }
    
    .PaneQ4Footer .MailingListListTable table tr {
        width: 50%;
    }
    .Proxystatement .ModuleHeadlineLink[href $= ".xlsx"], .Proxystatement .ModuleHeadlineLink[href $= ".xls"] {
        background: url('../design/icon-xls.png') no-repeat scroll left top transparent;
    }
    
    .PageNewsroomprop127 .PaneContent a:hover {
        text-decoration: underline;
    }
    
    .PageNewsroomprop127 .PaneContent a {
        font-weight: normal
    }
    span.prop127banner:before {
        content: "CEO Letter to Arizona Leaders on Prop. 127";
        display: block;
        position: relative;
        top: 210px;
        left: 35px;
        background-color: rgba(55, 55, 55, 0.7);
        width: 83%;
        font-size: 39px;
        font-weight: 300;
        line-height: 34px;
        padding: 8px;
        color: #fff;
        /* background: url(../design/slide-black-bg.png) center center repeat; */
    }
    .sidebar-right {
        margin-top: 45px;
        border-left: solid #395775 2px;
        padding: 10px;
        padding-bottom: 68px;
        margin-right: 35px;
    } 
    
    .module-event-archive {
        padding-top: 90px;
    }
    
    p.text-center.dinkel {
        padding-top: 5px;
    }
    
    div.dinkel {
        padding-top: 22px;
    }
    
    .PageCorporateResponsibilityGovernanceSustainableBusinessIntegration .ModuleTitle {
        color: #395775;
        font-size: 20px;
        font-weight: 500;
        line-height: 26px;
    }
    
    .CorpResp_dl-withThumb .ModuleThumbnailImage {
        border: 1px solid black;
    }
    
    h1.businessResp {
        line-height: 22px;
    }
    
    .cumulative img {
        height: 300px;
        width: 400px;
    }
    
    .reduction img {
        min-width: 560px;
        height: 314px;
    }
    
    .accordion-container .ModuleInnerContainer, .accordion-container .ModuleContainerInner{
            display:none;
        cursor: pointer;
    }
    
    .accordion-container .ModuleTitle {
            cursor: pointer;
    }
    
    span.font-performance-summary {
        display: inline-block;
        font-size: 14px;
    }
    
    .module_news-videos .module_item-wrap {
        background-color: #fff;
        transition: all 300ms ease;
        box-shadow: 0 2px 10px 0 rgba(182, 182, 182, 0.5);
        position: relative;
        margin-bottom: 20px;
    }
    
    .module_news-videos .description {
        padding: 10px;
        height: 64px;
    }
    
    .module_news-videos .title {
        font-weight: normal;
        font-size: 17px;
        line-height: 22px;
        color: #3e3e3e;
    }
    
    .module_news-videos .thumbnail:after {
        content: "";
        background-image: url(../design/svg/video-play.svg);
        top: 0;
        left: 0;
        width: 100%;
        height: 0;
        position: absolute;
        background-repeat: no-repeat;
        background-position: center;
        transition: all 300ms ease;
        background-size: 45px;
    }
    
    .fancybox-wrap.no-padding .fancybox-skin {
        padding: 0px !important;
    }
    
    .module_news-videos  .module_item-wrap a:hover:after {
        content: "";
        background-image: url(../design/svg/video-play.svg);
        top: 0;
        left: 0;
        width: 100%;
        height: calc(100% - 67px);
        position: absolute;
        background-repeat: no-repeat;
        background-position: center;
        transition: all 300ms ease;
        background-size: 45px;
        background-color: transparent;
    }
    
    .module_news-videos {
        clear: both;
        padding-top: 30px;
    }
    
    /*255895*/
    
    .regulatory-info .ModuleHeader {
        display: none;
    }
    
    .regulatory-info .ModuleHeadline {
        color: #535353;
        display: inline-block;
        font-family: "Rokkitt Bold", sans-serif;
        font-size: 16px;
        letter-spacing: 0;
        vertical-align: top;
        max-width: 70%;
    }
    
    .regulatory-info .ModuleItemRow {
        border-bottom: 1px solid #e3e3e3;
        letter-spacing: -6px;
        padding: 15px 0;
    }
    
    .regulatory-info .ModuleIcon {
        float: right;
    }
    
    .SectionInvestorsRegulatoryInformation .HeaderImage img {
        background-image: url('../design/Banner/2018/Statistical_GettyImages-506439812_1903x380.jpg') !important;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: left 85%;
    }
    
    /*==================================
     ----------- TOAST GRID -----------
    ==================================*/
    .grid {
        list-style: none;
        margin-left: -20px;
    }
    .grid--flex {
        margin-left: -20px;
        box-sizing: border-box;
        display: flex;
        flex: 0 1 auto;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .grid--flex_column {
        flex-direction: column;
    }
    .grid--flex_row-reverse {
        flex-direction: row-reverse;
    }
    .grid--flex_column-reverse {
        flex-direction: column-reverse;
    }
    .grid--flex_justify-start {
        justify-content: flex-start;
        text-align: start;
    }
    .grid--flex_justify-center {
        justify-content: center;
        text-align: center;
    }
    .grid--flex_justify-end {
        justify-content: flex-end;
        text-align: end;
    }
    .grid--flex_align-top {
        align-items: flex-start;
    }
    .grid--flex_align-middle {
        align-items: center;
    }
    .grid--flex_align-bottom {
        align-items: flex-end;
    }
    .grid--flex_space-around {
        justify-content: space-around;
    }
    .grid--flex_space-between {
        justify-content: space-between;
    }
    
    .grid--flex .grid_col {
        display: block;
        margin-right: 0;
        flex: 0 0 auto;
    }
    
    .grid_col--1-of-1, .grid_col--2-of-2, .grid_col--3-of-3, .grid_col--4-of-4, .grid_col--5-of-5, .grid_col--6-of-6, .grid_col--7-of-7, .grid_col--8-of-8, .grid_col--12-of-12 {
        width: 100%;
    }
    
    .grid_col--1-of-2, .grid_col--2-of-4, .grid_col--3-of-6, .grid_col--4-of-8, .grid_col--6-of-12 {
        width: 50%;
    }
    
    .grid_col--1-of-3, .grid_col--2-of-6, .grid_col--4-of-12 {
        width: 33.33333%;
    }
    
    .grid_col--2-of-3, .grid_col--4-of-6, .grid_col--8-of-12 {
        width: 66.66667%;
    }
    
    .grid_col--1-of-4, .grid_col--2-of-8, .grid_col--3-of-12 {
        width: 25%;
    }
    
    .grid_col--3-of-4, .grid_col--6-of-8, .grid_col--9-of-12 {
        width: 75%;
    }
    
    .grid--flex .grid_col--1-of-1, .grid--flex .grid_col--2-of-2, .grid--flex .grid_col--3-of-3, .grid--flex .grid_col--4-of-4, .grid--flex .grid_col--5-of-5, .grid--flex .grid_col--6-of-6, .grid--flex .grid_col--7-of-7, .grid--flex .grid_col--8-of-8, .grid--flex .grid_col--12-of-12 {
        width: auto;
        flex-basis: 100%;
        max-width: 100%;
    }
    
    .grid--flex .grid_col--1-of-2, .grid--flex .grid_col--2-of-4, .grid--flex .grid_col--3-of-6, .grid--flex .grid_col--4-of-8, .grid--flex .grid_col--6-of-12 {
        width: auto;
        flex-basis: 50%;
        max-width: 50%;
    }
    
    .grid--flex .grid_col--1-of-3, .grid--flex .grid_col--2-of-6, .grid--flex .grid_col--4-of-12 {
        width: auto;
        flex-basis: 33.33333%;
        max-width: 33.33333%;
    }
    
    .grid--flex .grid_col--2-of-3, .grid--flex .grid_col--4-of-6, .grid--flex .grid_col--8-of-12 {
        width: auto;
        flex-basis: 66.66667%;
        max-width: 66.66667%;
    }
    
    .grid--flex .grid_col--1-of-4, .grid--flex .grid_col--2-of-8, .grid--flex .grid_col--3-of-12 {
        width: auto;
        flex-basis: 25%;
        max-width: 25%;
    }
    
    .grid--flex .grid_col--3-of-4, .grid--flex .grid_col--6-of-8, .grid--flex .grid_col--9-of-12 {
        width: auto;
        flex-basis: 75%;
        max-width: 75%;
    }
    
    .grid_col--push-1-of-1, .grid_col--push-2-of-2, .grid_col--push-3-of-3, .grid_col--push-4-of-4, .grid_col--push-5-of-5, .grid_col--push-6-of-6, .grid_col--push-7-of-7, .grid_col--push-8-of-8, .grid_col--push-12-of-12 {
        margin-left: 100%;
    }
    
    .grid_col--push-1-of-2, .grid_col--push-2-of-4, .grid_col--push-3-of-6, .grid_col--push-4-of-8, .grid_col--push-6-of-12 {
        margin-left: 50%;
    }
    
    .grid_col--push-1-of-3, .grid_col--push-2-of-6, .grid_col--push-4-of-12 {
        margin-left: 33.33333%;
    }
    
    .grid_col--push-2-of-3, .grid_col--push-4-of-6, .grid_col--push-8-of-12 {
        margin-left: 66.66667%;
    }
    
    .grid_col--push-1-of-4, .grid_col--push-2-of-8, .grid_col--push-3-of-12 {
        margin-left: 25%;
    }
    
    .grid_col--push-3-of-4, .grid_col--push-6-of-8, .grid_col--push-9-of-12 {
        margin-left: 75%;
    }
    
    .grid_col--pull-1-of-1, .grid_col--pull-2-of-2, .grid_col--pull-3-of-3, .grid_col--pull-4-of-4, .grid_col--pull-5-of-5, .grid_col--pull-6-of-6, .grid_col--pull-7-of-7, .grid_col--pull-8-of-8, .grid_col--pull-12-of-12 {
        margin-left: -100%;
    }
    
    .grid_col--pull-1-of-2, .grid_col--pull-2-of-4, .grid_col--pull-3-of-6, .grid_col--pull-4-of-8, .grid_col--pull-6-of-12 {
        margin-left: -50%;
    }
    
    .grid_col--pull-1-of-3, .grid_col--pull-2-of-6, .grid_col--pull-4-of-12 {
        margin-left: -33.33333%;
    }
    
    .grid_col--pull-2-of-3, .grid_col--pull-4-of-6, .grid_col--pull-8-of-12 {
        margin-left: -66.66667%;
    }
    
    .grid_col--pull-1-of-4, .grid_col--pull-2-of-8, .grid_col--pull-3-of-12 {
        margin-left: -25%;
    }
    
    .grid_col--pull-3-of-4, .grid_col--pull-6-of-8, .grid_col--pull-9-of-12 {
        margin-left: -75%;
    }
    
    .grid_col--1-of-5 {
        width: 20%;
    }
    
    .grid--flex .grid_col--1-of-5 {
        width: auto;
        flex-basis: 20%;
        max-width: 20%;
    }
    
    .grid_col--push-1-of-5 {
        margin-left: 20%;
    }
    
    .grid_col--pull-1-of-5 {
        margin-left: -20%;
    }
    
    .grid_col--2-of-5 {
        width: 40%;
    }
    
    .grid--flex .grid_col--2-of-5 {
        width: auto;
        flex-basis: 40%;
        max-width: 40%;
    }
    
    .grid_col--push-2-of-5 {
        margin-left: 40%;
    }
    
    .grid_col--pull-2-of-5 {
        margin-left: -40%;
    }
    
    .grid_col--3-of-5 {
        width: 60%;
    }
    
    .grid--flex .grid_col--3-of-5 {
        width: auto;
        flex-basis: 60%;
        max-width: 60%;
    }
    
    .grid_col--push-3-of-5 {
        margin-left: 60%;
    }
    
    .grid_col--pull-3-of-5 {
        margin-left: -60%;
    }
    
    .grid_col--4-of-5 {
        width: 80%;
    }
    
    .grid--flex .grid_col--4-of-5 {
        width: auto;
        flex-basis: 80%;
        max-width: 80%;
    }
    
    .grid_col--push-4-of-5 {
        margin-left: 80%;
    }
    
    .grid_col--pull-4-of-5 {
        margin-left: -80%;
    }
    
    .grid_col--1-of-6 {
        width: 16.66667%;
    }
    
    .grid--flex .grid_col--1-of-6 {
        width: auto;
        flex-basis: 16.66667%;
        max-width: 16.66667%;
    }
    
    .grid_col--push-1-of-6 {
        margin-left: 16.66667%;
    }
    
    .grid_col--pull-1-of-6 {
        margin-left: -16.66667%;
    }
    
    .grid_col--5-of-6 {
        width: 83.33333%;
    }
    
    .grid--flex .grid_col--5-of-6 {
        width: auto;
        flex-basis: 83.33333%;
        max-width: 83.33333%;
    }
    
    .grid_col--push-5-of-6 {
        margin-left: 83.33333%;
    }
    
    .grid_col--pull-5-of-6 {
        margin-left: -83.33333%;
    }
    
    .grid_col--1-of-7 {
        width: 14.28571%;
    }
    
    .grid--flex .grid_col--1-of-7 {
        width: auto;
        flex-basis: 14.28571%;
        max-width: 14.28571%;
    }
    
    .grid_col--push-1-of-7 {
        margin-left: 14.28571%;
    }
    
    .grid_col--pull-1-of-7 {
        margin-left: -14.28571%;
    }
    
    .grid_col--2-of-7 {
        width: 28.57143%;
    }
    
    .grid--flex .grid_col--2-of-7 {
        width: auto;
        flex-basis: 28.57143%;
        max-width: 28.57143%;
    }
    
    .grid_col--push-2-of-7 {
        margin-left: 28.57143%;
    }
    
    .grid_col--pull-2-of-7 {
        margin-left: -28.57143%;
    }
    
    .grid_col--3-of-7 {
        width: 42.85714%;
    }
    
    .grid--flex .grid_col--3-of-7 {
        width: auto;
        flex-basis: 42.85714%;
        max-width: 42.85714%;
    }
    
    .grid_col--push-3-of-7 {
        margin-left: 42.85714%;
    }
    
    .grid_col--pull-3-of-7 {
        margin-left: -42.85714%;
    }
    
    .grid_col--4-of-7 {
        width: 57.14286%;
    }
    
    .grid--flex .grid_col--4-of-7 {
        width: auto;
        flex-basis: 57.14286%;
        max-width: 57.14286%;
    }
    
    .grid_col--push-4-of-7 {
        margin-left: 57.14286%;
    }
    
    .grid_col--pull-4-of-7 {
        margin-left: -57.14286%;
    }
    
    .grid_col--5-of-7 {
        width: 71.42857%;
    }
    
    .grid--flex .grid_col--5-of-7 {
        width: auto;
        flex-basis: 71.42857%;
        max-width: 71.42857%;
    }
    
    .grid_col--push-5-of-7 {
        margin-left: 71.42857%;
    }
    
    .grid_col--pull-5-of-7 {
        margin-left: -71.42857%;
    }
    
    .grid_col--6-of-7 {
        width: 85.71429%;
    }
    
    .grid--flex .grid_col--6-of-7 {
        width: auto;
        flex-basis: 85.71429%;
        max-width: 85.71429%;
    }
    
    .grid_col--push-6-of-7 {
        margin-left: 85.71429%;
    }
    
    .grid_col--pull-6-of-7 {
        margin-left: -85.71429%;
    }
    
    .grid_col--1-of-8 {
        width: 12.5%;
    }
    
    .grid--flex .grid_col--1-of-8 {
        width: auto;
        flex-basis: 12.5%;
        max-width: 12.5%;
    }
    
    .grid_col--push-1-of-8 {
        margin-left: 12.5%;
    }
    
    .grid_col--pull-1-of-8 {
        margin-left: -12.5%;
    }
    
    .grid_col--3-of-8 {
        width: 37.5%;
    }
    
    .grid--flex .grid_col--3-of-8 {
        width: auto;
        flex-basis: 37.5%;
        max-width: 37.5%;
    }
    
    .grid_col--push-3-of-8 {
        margin-left: 37.5%;
    }
    
    .grid_col--pull-3-of-8 {
        margin-left: -37.5%;
    }
    
    .grid_col--5-of-8 {
        width: 62.5%;
    }
    
    .grid--flex .grid_col--5-of-8 {
        width: auto;
        flex-basis: 62.5%;
        max-width: 62.5%;
    }
    
    .grid_col--push-5-of-8 {
        margin-left: 62.5%;
    }
    
    .grid_col--pull-5-of-8 {
        margin-left: -62.5%;
    }
    
    .grid_col--7-of-8 {
        width: 87.5%;
    }
    
    .grid--flex .grid_col--7-of-8 {
        width: auto;
        flex-basis: 87.5%;
        max-width: 87.5%;
    }
    
    .grid_col--push-7-of-8 {
        margin-left: 87.5%;
    }
    
    .grid_col--pull-7-of-8 {
        margin-left: -87.5%;
    }
    
    .grid_col--1-of-12 {
        width: 8.33333%;
    }
    
    .grid--flex .grid_col--1-of-12 {
        width: auto;
        flex-basis: 8.33333%;
        max-width: 8.33333%;
    }
    
    .grid_col--push-1-of-12 {
        margin-left: 8.33333%;
    }
    
    .grid_col--pull-1-of-12 {
        margin-left: -8.33333%;
    }
    
    .grid_col--2-of-12 {
        width: 16.66667%;
    }
    
    .grid--flex .grid_col--2-of-12 {
        width: auto;
        flex-basis: 16.66667%;
        max-width: 16.66667%;
    }
    
    .grid_col--push-2-of-12 {
        margin-left: 16.66667%;
    }
    
    .grid_col--pull-2-of-12 {
        margin-left: -16.66667%;
    }
    
    .grid_col--5-of-12 {
        width: 41.66667%;
    }
    
    .grid--flex .grid_col--5-of-12 {
        width: auto;
        flex-basis: 41.66667%;
        max-width: 41.66667%;
    }
    
    .grid_col--push-5-of-12 {
        margin-left: 41.66667%;
    }
    
    .grid_col--pull-5-of-12 {
        margin-left: -41.66667%;
    }
    
    .grid_col--7-of-12 {
        width: 58.33333%;
    }
    
    .grid--flex .grid_col--7-of-12 {
        width: auto;
        flex-basis: 58.33333%;
        max-width: 58.33333%;
    }
    
    .grid_col--push-7-of-12 {
        margin-left: 58.33333%;
    }
    
    .grid_col--pull-7-of-12 {
        margin-left: -58.33333%;
    }
    
    .grid_col--10-of-12 {
        width: 83.33333%;
    }
    
    .grid--flex .grid_col--10-of-12 {
        width: auto;
        flex-basis: 83.33333%;
        max-width: 83.33333%;
    }
    
    .grid_col--push-10-of-12 {
        margin-left: 83.33333%;
    }
    
    .grid_col--pull-10-of-12 {
        margin-left: -83.33333%;
    }
    
    .grid_col--11-of-12 {
        width: 91.66667%;
    }
    
    .grid--flex .grid_col--11-of-12 {
        width: auto;
        flex-basis: 91.66667%;
        max-width: 91.66667%;
    }
    
    .grid_col--push-11-of-12 {
        margin-left: 91.66667%;
    }
    
    .grid_col--pull-11-of-12 {
        margin-left: -91.66667%;
    }
    
    .grid_col {
        box-sizing: border-box;
        display: inline-block;
        margin-right: -.25em;
        min-height: 1px;
        padding-left: 20px;
        vertical-align: top;
    }
    @media (max-width: 480px) {
        .grid_col {
            display: block;
            margin-left: 0;
            margin-right: 0;
            width: 100%;
        }
    }
    @media (max-width: 1200px) and (min-width: 1025px) {
        .grid_col[class*="grid_col--lg-"] {
            display: inline-block;
            margin-right: -.24em;
        }
        .grid--flex .grid_col[class*="grid_col--lg-"] {
            display: block;
            margin-right: 0;
        }
        .grid_col.grid_col--lg-1-of-1 {
            width: 100%;
        }
        .grid--flex .grid_col.grid_col--lg-1-of-1 {
            width: auto;
            flex-basis: 100%;
            max-width: 100%;
        }
        .grid_col.grid_col--lg-1-of-2, .grid_col.grid_col--lg-2-of-4 {
            width: 50%;
        }
        .grid--flex .grid_col.grid_col--lg-1-of-2, .grid--flex .grid_col.grid_col--lg-2-of-4 {
            width: auto;
            flex-basis: 50%;
            max-width: 50%;
        }
        .grid_col.grid_col--lg-1-of-3 {
            width: 33.33333%;
        }
        .grid--flex .grid_col.grid_col--lg-1-of-3 {
            width: auto;
            flex-basis: 33.33333%;
            max-width: 33.33333%;
        }
        .grid_col.grid_col--lg-2-of-3 {
            width: 66.66667%;
        }
        .grid--flex .grid_col.grid_col--lg-2-of-3 {
            width: auto;
            flex-basis: 66.66667%;
            max-width: 66.66667%;
        }
        .grid_col.grid_col--lg-1-of-4 {
            width: 25%;
        }
        .grid--flex .grid_col.grid_col--lg-1-of-4 {
            width: auto;
            flex-basis: 25%;
            max-width: 25%;
        }
        .grid_col.grid_col--lg-3-of-4 {
            width: 75%;
        }
        .grid--flex .grid_col.grid_col--lg-3-of-4 {
            width: auto;
            flex-basis: 75%;
            max-width: 75%;
        }
    }
    @media (max-width: 1024px) and (min-width: 769px) {
        .grid_col[class*="grid_col--lc-"] {
            display: inline-block;
            margin-right: -.24em;
        }
        .grid--flex .grid_col[class*="grid_col--lc-"] {
            display: block;
            margin-right: 0;
        }
        .grid_col.grid_col--lc-1-of-1 {
            width: 100%;
        }
        .grid--flex .grid_col.grid_col--lc-1-of-1 {
            width: auto;
            flex-basis: 100%;
            max-width: 100%;
        }
        .grid_col.grid_col--lc-1-of-2, .grid_col.grid_col--lc-2-of-4 {
            width: 50%;
        }
        .grid--flex .grid_col.grid_col--lc-1-of-2, .grid--flex .grid_col.grid_col--lc-2-of-4 {
            width: auto;
            flex-basis: 50%;
            max-width: 50%;
        }
        .grid_col.grid_col--lc-1-of-3 {
            width: 33.33333%;
        }
        .grid--flex .grid_col.grid_col--lc-1-of-3 {
            width: auto;
            flex-basis: 33.33333%;
            max-width: 33.33333%;
        }
        .grid_col.grid_col--lc-2-of-3 {
            width: 66.66667%;
        }
        .grid--flex .grid_col.grid_col--lc-2-of-3 {
            width: auto;
            flex-basis: 66.66667%;
            max-width: 66.66667%;
        }
        .grid_col.grid_col--lc-1-of-4 {
            width: 25%;
        }
        .grid--flex .grid_col.grid_col--lc-1-of-4 {
            width: auto;
            flex-basis: 25%;
            max-width: 25%;
        }
        .grid_col.grid_col--lc-3-of-4 {
            width: 75%;
        }
        .grid--flex .grid_col.grid_col--lc-3-of-4 {
            width: auto;
            flex-basis: 75%;
            max-width: 75%;
        }
    }
    @media (max-width: 768px) and (min-width: 481px) {
        .grid_col[class*="grid_col--md-"] {
            display: inline-block;
            margin-right: -.24em;
        }
        .grid--flex .grid_col[class*="grid_col--md-"] {
            display: block;
            margin-right: 0;
        }
        .grid_col.grid_col--md-1-of-1 {
            width: 100%;
        }
        .grid--flex .grid_col.grid_col--md-1-of-1 {
            width: auto;
            flex-basis: 100%;
            max-width: 100%;
        }
        .grid_col.grid_col--md-1-of-2, .grid_col.grid_col--md-2-of-4 {
            width: 50%;
        }
        .grid--flex .grid_col.grid_col--md-1-of-2, .grid--flex .grid_col.grid_col--md-2-of-4 {
            width: auto;
            flex-basis: 50%;
            max-width: 50%;
        }
        .grid_col.grid_col--md-1-of-3 {
            width: 33.33333%;
        }
        .grid--flex .grid_col.grid_col--md-1-of-3 {
            width: auto;
            flex-basis: 33.33333%;
            max-width: 33.33333%;
        }
        .grid_col.grid_col--md-2-of-3 {
            width: 66.66667%;
        }
        .grid--flex .grid_col.grid_col--md-2-of-3 {
            width: auto;
            flex-basis: 66.66667%;
            max-width: 66.66667%;
        }
        .grid_col.grid_col--md-1-of-4 {
            width: 25%;
        }
        .grid--flex .grid_col.grid_col--md-1-of-4 {
            width: auto;
            flex-basis: 25%;
            max-width: 25%;
        }
        .grid_col.grid_col--md-3-of-4 {
            width: 75%;
        }
        .grid--flex .grid_col.grid_col--md-3-of-4 {
            width: auto;
            flex-basis: 75%;
            max-width: 75%;
        }
    }
    @media (max-width: 480px) {
        .grid_col[class*="grid_col--sm-"] {
            display: inline-block;
            margin-right: -.24em;
        }
        .grid--flex .grid_col[class*="grid_col--sm-"] {
            display: block;
            margin-right: 0;
        }
        .grid_col.grid_col--sm-1-of-2, .grid_col.grid_col--sm-2-of-4 {
            width: 50%;
        }
        .grid--flex .grid_col.grid_col--sm-1-of-2, .grid--flex .grid_col.grid_col--sm-2-of-4 {
            width: auto;
            flex-basis: 50%;
            max-width: 50%;
        }
        .grid_col.grid_col--sm-1-of-3 {
            width: 33.33333%;
        }
        .grid--flex .grid_col.grid_col--sm-1-of-3 {
            width: auto;
            flex-basis: 33.33333%;
            max-width: 33.33333%;
        }
        .grid_col.grid_col--sm-2-of-3 {
            width: 66.66667%;
        }
        .grid--flex .grid_col.grid_col--sm-2-of-3 {
            width: auto;
            flex-basis: 66.66667%;
            max-width: 66.66667%;
        }
        .grid_col.grid_col--sm-1-of-4 {
            width: 25%;
        }
        .grid--flex .grid_col.grid_col--sm-1-of-4 {
            width: auto;
            flex-basis: 25%;
            max-width: 25%;
        }
        .grid_col.grid_col--sm-3-of-4 {
            width: 75%;
        }
        .grid--flex .grid_col.grid_col--sm-3-of-4 {
            width: auto;
            flex-basis: 75%;
            max-width: 75%;
        }
        .grid--flex .grid_col {
            width: auto;
            flex-basis: 100%;
            max-width: 100%;
        }
    }
    
    .grid_col--centered {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    
    .grid_col--d-first {
        float: left;
    }
    .grid--flex .grid_col--d-first {
        float: none;
        order: -1;
    }
    
    .grid_col--d-last {
        float: right;
    }
    .grid--flex .grid_col--d-last {
        float: none;
        order: 1;
    }
    
    .grid--no-gutter {
        margin-left: 0;
    }
    .grid--no-gutter .grid_col {
        padding-left: 0;
    }
    .grid--no-gutter .grid_col--span-all {
        margin-left: 0;
        width: 100%;
    }
    
    .grid--gutter {
        margin-left: 20px;
    }
    .grid--gutter .grid_col {
        padding-left: 20px;
    }
    .grid--gutter-40 {
        margin-left: -40px;
    }
    .grid--gutter-40 .grid_col {
        padding-left: 40px;
    }
    
    .grid--no-space .grid_col {
        margin-right: 0;
    }
    
    .grid_col--ab {
        vertical-align: bottom;
    }
    
    .grid_col--am {
        vertical-align: middle;
    }
    
    .regulatory-information .grid img {
        max-width:120px;
    }
    
    .testimony-table {
        margin: 30px 0;
    }
    
    .testimony-table tr td {
        padding: 10px 0;
    }
    
    .regulatory-info {
        padding-top:10px;
    }
    
    .page--regulatory .HeaderImageContainer .HeaderImage img {
         visibility: hidden;
    }
    
    .page--regulatory .HeaderImageContainer .HeaderImage {
        background-image: url('../doc_downloads/regulatory_info/2019/Tempe-TownLake_GettyImages-Section.jpg') !important;
            background-repeat: no-repeat;
        background-size: cover;
    }
    
    .module-upcoming-events .module_item {
        padding: 10px 0;
    }
    
    
    /*------288801------*/
    
    .ceo_message img{
        max-width: 25%;
        float: right;
    }
    
    .lead_message img{
        max-width: 25%;
        float: right;
    }
    
    
    /*--------------------------------------*/
    
    .PageCorporateResponsibilityEnvironmentCleanEnergy  .grid--no-gutter .grid_col {
        padding-left: 10px;
    }
    
    /*----------------00018121------------------*/
    
    .PageCorporateResponsibilitySocialCOVID-19Response td.left {
        border-right: 4px solid #d4d4d4;
        text-align: right;
        padding-right: 15px;
    }
    
    .PageCorporateResponsibilitySocialCOVID-19Response td {
        padding: 0;
        padding: 0px 0px 0px 15px;
    }
    
    .PageCorporateResponsibilitySocialCOVID-19Response .HeaderImage {
        background-image: url('../design/Banner/2020/GettyImages-AZ-saguaros-mtns.jpg');
        background-position: 0% 29%;
    }
    
    .PageCorporateResponsibilitySocialCOVID-19Response table{
            margin-left: 15%;
        }
    
    .PageCorporateResponsibilitySocialCOVID-19Response table p{
            padding-bottom: 0px;
        }
    
    /*----------------End of 00018121------------------*/
    
    /*----------------00045233------------------*/
    .PageSearchResults .module-search-results_filter .form_field.form_field--content {
        margin-right: 20px;
        margin-left: 20px;
    }
    .PageSearchResults .module-search-results_filter .form_field.form_field--pages {
        margin: 15px 29px 0;
    }
    .PageSearchResults .module-search-results_summary {
        margin: 10px 0;
    }
    .PageSearchResults .module-search-results_item.module-search-results_item--html {
        margin: 20px 0;
    }
    .PageSearchResults .module-search-results_item.module-search-results_item--press_release {
        margin: 20px 0;
    }
    
    
    /*----------------End of 00045233------------------*/
    
    
    /*START CR 00105950 https://app.asana.com/0/1198304929135125/1200013883603500/f*/
    
    .accordion--header {
        cursor: pointer;
    }
    
    .accordion--header h2 {
        margin: 0;
        padding: 0;
    }
    
    .accordion--header p {
        font-size: 14px;
        margin: 0;
        padding: 0;
        color: #395775;
        font-weight: 500;
        line-height: 26px;
    }
    
    .accordion--toggle {
        display: none;
    }
    
    .accordion--item {
        margin-bottom: 20px;
    }
    
    .accordion--item .accordion--item {
        margin-bottom: 0;
    }
    
    .accordion--item .accordion--item h3 {
        margin: 0;
        padding-top: 20px;
    }
    
    .accordion--item a {
        color: #3e3e3e;
        display: block;
        font-size: 16px;
        font-family: "Rokkitt Bold", sans-serif;
        line-height: 20px;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 20px;
        margin-top: 5px;
        background: url(../design/icon-xls.png) no-repeat scroll left center transparent;
    }
    
    .accordion--item a[href $= ".pdf"],
    .accordion--item a[href $= ".Pdf"] {
        background: url(../design/icon-pdfr.png) no-repeat scroll left center transparent;
    }
    
    .accordion--item a ~ a {
        border-top: 1px solid #d4d4d4;
    }
    
    .accordion--item .ContentCustomTable {
        overflow-x: auto;
    }
    
    .accordion--item .CustomTable thead tr th {
        text-align: center;
    }
    .accordion--item .CustomTable tbody tr td {
        text-align: center;
    }
    
    .accordion--item .CustomTable tbody tr td {
        padding: 5px;
    }
    
    .accordion--item .CustomTable tbody tr td:first-child {
        text-align: left;
    }
    
    .module-accordion-custom_subtoggle {
        padding-left: 50px;
    }
    
    /*END CR 00105950 https://app.asana.com/0/1198304929135125/1200013883603500/f*/

    
/* START 120609 */
.PageCorporateResponsibility .PaneHeader2 {
    background: none;
}
.home-video-banner {
    width: 100%;
    overflow: hidden;
    max-height: 380px;
}

.home-video-banner video {
    position: relative;
    width: 100%; 
    z-index: -1; 
}

@media only screen and (min-width: 768px) {
    .PageCorporateResponsibility .HeaderImage {
        display: none;
    }
    
}

@media only screen and (max-width: 768px) {
    .home-video-banner {
        display: none;
    }
}

/* End 120609 */